octomon - Segnalazione #762

Cancellazione host
02/21/2019 07:14 PM - Marco Marinello

Status: Risolto Start date: 02/21/2019
Priority: Normale Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Resolution:

Description

Richiesto bottone per cancellare completamente un host da OctoMon e non solo dismetterlo.

Associated revisions

Revision 57079347 - 03/24/2019 09:21 PM - Marco Marinello
Drop host button refs #762

Revision 90084116 - 03/24/2019 09:21 PM - Marco Marinello
Fix button

Revision d564c8bb - 03/24/2019 09:25 PM - root

Fix some missing tags

Revision 5f01e62d - 03/24/2019 09:32 PM - Marco Marinello

Fix redirection after deletion

Revision 85093ec8 - 03/24/2019 09:35 PM - Marco Marinello

Show a success message

Revision 589527e9 - 03/24/2019 09:36 PM - Marco Marinello
Add some line breaks refs #762

Revision b5930e90 - 03/26/2019 06:12 PM - Marco Marinello

Fix translations refs #762

History

#1 - 03/24/2019 08:49 PM - Marco Marinello

- Status changed from Nuovo to In elaborazione

#2 - 03/24/2019 09:40 PM - Marco Marinello

- Status changed from In elaborazione to Commenti

- Assignee changed from Marco Marinello to Paolo Dongilli

Fatto, riassegno per controllo

#3 - 03/25/2019 02:18 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Marco Marinello
Verificato. Ottimo lavoro.
Una sola modifica: la forma verbale del bottone - da infinito ad imperativo cioé Eliminare --> Elimina

#4 - 03/26/2019 06:13 PM - Marco Marinello

- Status changed from Commenti to Risolto
